Product comparison · 2 modems

StarTech.com USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem - vs TP-Link TD-8817 modem

Add a product
  • 14specifications compared
  • 13differ
  • 1identical
  • 23known for one product only

Key differences

The TP-Link TD-8817 modem has 3.464 Mbit/s more upstream data rate than the StarTech.com USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem - (3.5 Mbit/s vs 0.036 Mbit/s). The TP-Link TD-8817 modem has 23.944 Mbit/s more downstream data rate than the StarTech.com USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem - (24 Mbit/s vs 0.056 Mbit/s). The TP-Link TD-8817 modem has 31 mm more depth than the StarTech.com USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem - (108 mm vs 77 mm). Interface: USB 2.0 on the StarTech.com USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. LED indicators: Data on the StarTech.com USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -, Yes on the TP-Link TD-8817 modem.

  • Interface
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:USB 2.0
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Upstream data rate
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:0.036 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Downstream data rate
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:0.056 Mbit/s
    • TD-8817 modem:24 Mbit/s
  • LED indicators
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:Data
    • TD-8817 modem:Yes
  • Operating temperature (T-T)
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:0 - 60 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:10 - 90%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:-10 - 70 °C
    • TD-8817 modem:-40 - 70 °C
  • Depth
    • USB 2.0 Fax Modem - 56K External Hardware Dial Up V.92 Modem/ Dongle/Adapter - Computer/Laptop Fax Modem - USB to Telephone Jack - USB Data Modem -:77 mm
    • TD-8817 modem:108 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of USB56KEMH2, TD-8817
37 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
InterfaceDiffersUSB 2.0USB 2.0/Ethernet Port
ChipsetKnown for oneConexant - CX93010-21ZUnknown — not stated by the source
Performance3 differ
Supported data transfer ratesKnown for one56 Kbps Down, 36.6 Kbps Up, 14.4 Kbps FaxUnknown — not stated by the source
Upstream data rateDiffers0.036 Mbit/s3.5 Mbit/s
Downstream data rateDiffers0.056 Mbit/s24 Mbit/s
Maximum fax transfer rateKnown for one14.4 KbpsUnknown — not stated by the source
Supported protocolsDiffersModem ITU-T V.92 / V.90, V.34, V.32bis, V.32, V.22bis, V.22, V.23, V.21 Bell 212A, Bell 103 Fax V.17, V.29, V.27 Ter, V.21 channel 2 Data V.44, V.42bis, MNP 5ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Features1 differ
LED indicatorsDiffersDataYes
Ports & interfacesidentical
Modem (RJ-11) ports11
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
System requirements1 differ
Compatible operating systemsDiffers- Windows 7, 8, 8.1, 10 - Windows Server 2008 R2, 2012 R2, 2016, 2019 - Mac OS 10.9 to 10.10 - Linux kernel 3.16 to 4.4 LTSWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance certificatesKnown for oneRoHS, CE, Federal Communications Commission (FCC), REACH, Trade Agreements Act (TAA)Unknown — not stated by the source
CertificationKnown for oneCE, FCC, RoHS, REACH, TAAUnknown — not stated by the source
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 60 °C0 - 55 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers77 mm108 mm
HeightDiffers20 mm28 mm
WeightKnown for one28 gUnknown — not stated by the source
WidthDiffers27 mm165 mm
Packaging content1 differ
Cables includedDiffersPhone (RJ-11)LAN (RJ-45), Phone (RJ-11)
Quick start guideKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package depthKnown for one166 mmUnknown — not stated by the source
Package dimensions (WxDxH)Known for one136 x 163 x 32 mmUnknown — not stated by the source
Package heightKnown for one36 mmUnknown — not stated by the source
Package weightKnown for one136 gUnknown — not stated by the source
Package widthKnown for one139 mmUnknown — not stated by the source
Logistics dataidentical
Master (outer) case heightKnown for one369 mmUnknown — not stated by the source
Master (outer) case lengthKnown for one379 mmUnknown — not stated by the source
Master (outer) case widthKnown for one725 mmUnknown — not stated by the source
Products per master (outer) caseKnown for one100 pc(s)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons